

5.65c+IDA/FvK-1.07) with SMTP
          id AA29305; Fri, 25 Nov 1994 06:56:04 -0500
Received: from hub.ubc.ca (hub.ubc.ca [137.82.1.1]) by twosocks.ces.ncsu.edu (8
.6.9/RK-931108.0) with SMTP id GAA08059 for <[email-masked]
>; Fri, 25 Nov 1994 06:53:36 -0500
Date: Thu, 24 Nov 1994 06:51:57 -0800 (PST)
From: David Godwin <[email-masked]>
Subject: Re: radiator heat
To: Malcolm Stebbins <[email-masked]>
Cc: [email-masked]
Content-Length: 880
Status: RO

On 16 Nov 1994, Malcolm Stebbins wrote:

> RA>   I highly advise against the use of Polybutylene tubing in under floor
> RA>   applications. It has been only recently that homes piped with this
> RA>   material have won lawsuits against the manufacturer because the stuff
> RA>   doesn't hold up. It starts deteriorating from the moment water hits
> Boy! did you just make my day - I've got it in my concrete floor; guess I'll
> just wait for the springs to start popping up.  Any easy fixes to the
> problem??
>
>From articles that I have read, the deterioration comes from contact with
the chlorine or chlorides in "city" water. If you changed the water in
your heating system to non-chlorinated water, you should be ok. Also add
an anti-oxinator (sp?) to the water.

David Godwin   [email-masked]
               604 351 4812
        FAX    604 733 3340